/*全局样式*/
@charset "utf-8";
html {
    overflow-x: hidden;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,
select {margin: 0;padding: 0}
body {font: 14px/1.5 "微软雅黑", "Arial Narrow", HELVETICA;color: #000;-webkit-text-size-adjust: 100%;overflow-x: hidden;min-width: 320px;max-width: 1920px !important;margin: 0 auto !important;}
input:required,
input,textarea{appearance:none;-webkit-appearance:none;-moz-appearance: none; -o-appearance: none;outline: none;    }
textarea:required {outline: 0 none;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none; -o-box-shadow: none; box-shadow: none;-webkit-appearance: none !important;}
*{margin:0; padding:0;}
a {text-decoration: none !important;cursor: pointer !important;color: #000;}
a:focus {outline: none !important;}
ul,li,dl,dt,dd{list-style-type:none;}
i{font-style:normal}
ul {margin: 0;}
li {list-style: none;}
img{max-width:100%;}
.container-fluid {max-width:1400px !important;}
.tr5 {transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;}
.tr2 {transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.overflow {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-height: initial;}
.bjcover{background-position: 50% 50%; background-size: cover;transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}


/*pc导航*/
header{background:#fff;position: relative;z-index: 111;box-shadow: 0 3px 8px rgba(0,0,0,.05);}
header .box{position: relative;}
header .logo{line-height:116px;height:116px;font-size: 0;max-width:260px;}
header .logo img{max-height:66%;}
header form{display: block;position: absolute;right: 0;top:50%;margin-top: -22px;line-height: 42px;height: 44px;border:1px solid transparent;z-index: 10;background: #fff;overflow: hidden;width:50px;border-radius:24px;}
header form input{border: 0;background: fixed;line-height: 42px;height: 42px;padding: 0 12px 0 18px;width: calc(100% - 50px);}
header form button{width: 50px;border: 0;line-height: 42px;height: 42px;background: url("../images/tu1.png") no-repeat right center;position: absolute;right: 0;top:0;}
header form:hover{width:240px;border-color: #e5e5e5;}
header form:hover button{background-position:10px center !important;}

/*pc导航*/
header nav{margin-right:60px;margin-top:28px;width: calc(100% - 330px);}
header nav a{transition: all .2s !important;}
header nav .ul{font-size: 0;margin:0;}
header nav .ul > li{position: relative;text-align: center;display: inline-block;vertical-align: top;width: 14.28%;}
header nav .ul > li > a{position: relative; line-height:60px; display:block; color: #000;font-size:18px;padding:0 5px;}
/*二级*/
header nav .ul > li > ul {display:none;position:absolute;left: 0;top: 100%;width: 100%;z-index: 100;box-shadow: 0 0 11px rgba(0,0,0,.15);background: #fff;}
header nav .ul > li > ul > li{position: relative;font-size:14px;line-height:22px;border-top: 1px solid rgba(0,0,0,0.1);}
header nav .ul > li > ul > li:nth-child(1){border: 0;}
header nav .ul > li > ul > li > a{color: #000;display: block;width: 100%;padding:10px;}
/*效果1*/
header nav .ul > li:hover > a{color:#00B7EE;}
header nav .ul > li.active > a{color:#00B7EE;}
header nav .ul > li:hover > ul{display:block;}
/*效果2*/
header nav .ul > li > ul > li:hover > ul{display: block;}
header nav .ul > li > ul > li:hover > a{color: #00B7EE;}


.banner{cursor: all-scroll;position: relative;z-index: 1;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide .bjcover{height: calc(100vh - 116px);}

.title{font-size:36px;color: #000;margin-bottom:20px;line-height: 110%;}
.title span{font-size:20px;color: #999;text-transform: uppercase;}
.main66{padding-top:66px;padding-bottom:66px;}
/*关于我们*/
.main1{position: relative;z-index: 1;}
.main1:after{content: "";width:50%;height: calc(100% - 172px);border-top: 3px solid #d2d2d2;border-bottom: 3px solid #d2d2d2;position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;z-index: 1;}
.main1 .img{width: 50%;position: absolute;right: 0;top:0;height: 100%;z-index: 2;}
.main1 .ttbox{padding:50px 50px 50px 0;border-right:3px solid #D2D2D2;width: 50%;position: relative;z-index: 3;margin: 20px 0;}
.main1 .ttbox .tt1{font-size:15px;color: #333333;line-height:36px;margin-top: -10px;max-height:360px;overflow: hidden;}
.main1 .ttbox .tt2{display: block;width: 120px;line-height:34px;border-radius: 20px;background: #00B7EE;text-align: center;font-size: 14px;color: #fff;text-transform: uppercase;margin-top: 20px;}
.main1 .ttbox .tt2:hover{background-color: #00a2d3;}
/*产品中心 */
.main2 .ul{width: 300px;float: left;padding-right: 30px;}
.main2 .ul a{display: block;font-size:20px;color: #000;line-height: 80px;}
.main2 .ul a:hover{color: #00B7EE;}
.main2 .ul a.active{color: #00B7EE;}
.main2 .you{width: calc(100% - 300px);float: left;}
.nycp {margin: 0 -10px;}
.nycp .list{display: block;width: calc(33.33% - 20px);margin:0 10px 20px;float: left;border: 2px solid #e5e5e5;}
.nycp .list .img{padding-top:90%;position: relative;background: #fff;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 80%;max-width: 80%;}
.nycp .list:hover .img img{transform:scale(1.06);}
.nycp .list .tt{font-size: 18px;color: #fff;line-height: 44px;padding: 0 50px 0 20px;position: relative;background: #AAAAAA;}
.nycp .list .tt i{position: absolute;right: 20px;top:2px;line-height: inherit;font-size: 26px;}
.nycp .list:hover .tt{background-color: #00B7EE;}
/*案例*/
.main3 .box{margin: 0 -10px;padding-top: 10px;}
.main3 .list{display: block;width: calc(25% - 20px);margin: 0 10px 20px;float: left;height: 320px;background: #fff;position: relative;}
.main3 .list img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 80%;max-width: 80%;}
.main3 .list:nth-child(1){width: calc(50% - 20px);height: 660px;}
.main3 .list:hover img{transform:scale(1.06);}
/*新闻*/
.main4 .box{padding-top: 10px;}
.main4 .list1{width: calc(50% - 20px);float: left;display: block;}
.main4 .list2{width: calc(50% - 20px);float: left;margin-left: 40px;}
.main4 .list1 .bjcover{height:320px;}
.main4 .list1:hover .bjcover{transform:scale(1.06);}
.main4 .list1 .tt1{font-size: 20px;font-weight: bold;color: #000;margin:20px 0 8px;}
.main4 .list1 .tt2{font-size: 15px;color: #666;line-height:25px;height:78px;overflow: hidden;}
.main4 .list1:hover .tt1{color: #00B7EE;}
.main4 .list3{display: block;padding:30px 0 30px 160px;position: relative;}
.main4 .list3:nth-child(n+2){border-top: 1px solid #e5e5e5;}
.main4 .list3 .tt1{font-size: 20px;font-weight: bold;color: #000;margin-bottom: 8px;}
.main4 .list3 .tt2{font-size: 15px;color: #666;position: absolute;left: 0;top:50%;right: 0;text-align: center;width: 160px;line-height: 35px;margin-top: -33px;}
.main4 .list3 .tt2 b{display: block;font-size:40px;color: #000;}
.main4 .list3 .tt3{font-size: 14px;color: #666;line-height:26px;height:52px;overflow: hidden;}
.main4 .list3:hover .tt1{color: #00B7EE;}

footer{background: #313131;}
footer .list1{width:30%;float: left;padding-right: 30px;}
footer .list2{width:35%;float: left;padding: 0 5%;border-left: 1px solid #fff;}
footer .list2 .top{font-size: 20px;font-weight: bold;color: #fff;margin-bottom:15px;}
footer .list2 .ul1 {font-size: 0;}
footer .list2 .ul2 {font-size: 0;font-size: 15px;line-height: 32px;color: #fff;}
footer .list2 .ul1 a{font-size: 15px;color: rgba(255,255,255,.7);display: inline-block;min-width: 50%;padding:6px 20px 6px 0;transition: all .2s;}
footer .list2 .ul1 a:hover{color: #fff;}




/*产品中心*/
.ny{background: #fff;border-bottom: 1px solid #e5e5e5;}
.ny .zuo{width:calc(10% + 170px);float: left;padding-right:30px;}
.ny .zuo .top{font-size:28px;color: #fff;font-weight: bold;position: relative;background: #00B7EE;padding: 12px 0;text-align: center;}
.ny .zuo .top span{font-size:16px;color: #fff;font-weight: 500;display: block;text-transform: uppercase;line-height:24px;}
.ny .zuo .top i{display: block;font-weight: 500;position: absolute;right:15px;top:0;line-height: inherit;font-size: 20px;}
.ny .zuo .lanmu{border-left: 1px solid #d9d9d9;border-right: 1px solid #d9d9d9;padding: 10px;}
.ny .zuo .lanmu a{display: block;line-height:40px;padding: 0 10px 0 38px;border: 1px solid #d9d9d9;box-shadow: -6px 0 6px 6px rgba(0,0,0,.03) inset;font-size: 16px;color: #000;position: relative;}
.ny .zuo .lanmu a:after{content: "";width: 18px;height: 18px;background: url("../images/tu4.png") no-repeat center center;position: absolute;left: 10px;top:0;bottom: 0;margin: auto 0;transition: all 0.3s;opacity: 1;}
.ny .zuo .lanmu a:before{content: "";width: 18px;height: 18px;background: url("../images/tu5.png") no-repeat center center;position: absolute;left: 10px;top:0;bottom: 0;margin: auto 0;transition: all 0.3s;opacity: 0;}
.ny .zuo .lanmu a:hover{background-color: #00B7EE;color: #fff;}
.ny .zuo .lanmu a:hover:after{opacity: 0;}
.ny .zuo .lanmu a:hover:before{opacity: 1;}
.ny .zuo .lanmu a.active{background-color: #00B7EE;color: #fff;}
.ny .zuo .lanmu a.active:after{opacity: 0;}
.ny .zuo .lanmu a.active:before{opacity: 1;}
.ny .zuo .bottom{border: 1px solid #d9d9d9;border-top:0;padding:15px;font-size: 14px;line-height: 30px;background: #fff;}
.ny .zuo .lanmu a:nth-child(n+2){margin-top: 2px;}
.ny .you{width:calc(90% - 170px);float: left;}
.ny .you .top{font-size: 24px;font-weight: bold;border-bottom: 1px solid #e5e5e5;line-height: 50px;margin-bottom: 22px;position: relative;}
.ny .you .top span{position: absolute;right: 0;top:0;line-height: inherit;font-size: 14px;font-weight: 500;}
.ny .you .top a{color: #000;transition: all .2s;}
.ny .you .top a:hover{color: #00B7EE;}







/*内页新闻*/
.nyxw .list{margin-bottom:20px;display: block;padding: 14px;border: 1px solid #e9e9e9;box-shadow: 0 4px 4px rgba(0,0,0,.06)}
.nyxw .list .img{width:calc(6% + 180px);float: left;}
.nyxw .list .img .bjcover{height:220px;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list .tt{float: left;width: calc(94% - 180px);padding:14px 0 10px 25px;}
.nyxw .list .tt1{font-size:20px;font-weight: bold;color: #000;line-height:30px;}
.nyxw .list .tt2{color:#999;font-size: 14px;line-height:30px;}
.nyxw .list .tt3{color:#666;line-height:26px;height:78px;overflow: hidden;}
.nyxw .list .tt4{width:86px;border: 1px solid #d9d9d9;border-radius: 20px;text-align: center;color: #333333;line-height:26px;margin-top:16px;font-size:12px;}
.nyxw .list:hover .tt4{background-color: #00B7EE;color: #fff;border-color: #00B7EE;}


/*详情页*/
.danye{color:#000000;font-size: 14px;line-height: 180%;padding-top: 6px;}
.danye .topbox{margin-bottom:24px;text-align: center;}
.danye .bt{color: #000;font-size: 22px;padding-bottom: 10px;}
.danye .rq{color: #555555;font-size: 14px;}
.danye .xian{width: 100%;height: 1px;margin-top: 14px;border-bottom: 1px dashed #ccc;}
.danye .img{margin:0 auto 18px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:440px;position: relative;margin:20px auto;}


















/*transition: all 0.3s;*/
/*00B7EE*/
/*transform:scale(1.06);*/

/*媒体查询开始*/
@media (max-width:1199px){
    /*pc导航*/
    header .logo{max-width:200px;}
    header nav{margin-right:50px;width: calc(100% - 250px);}

    .main66{padding-top:50px;padding-bottom:50px;}
    /*关于我们*/
    .main1:after{display: none;}
    .main1 .ttbox{padding:15px 30px 15px 0;border: 0;margin: 0;}
    .main1 .ttbox .tt1{font-size:14px;line-height:32px;max-height:320px;}
    /*产品中心 */
    .main2 .ul{width:220px;float: left;padding-right:20px;}
    .main2 .ul a{font-size: 18px;line-height: 50px;}
    .main2 .you{width: calc(100% - 220px);}
    .nycp .list .tt{font-size:16px;text-align: center;padding: 0 5px;}
    .nycp .list .tt i{display: none;}
    /*案例*/
    .main3 .list{height:240px;}
    .main3 .list:nth-child(1){height:500px;}
    /*新闻*/
    .main4 .list2{margin-left:30px;}
    .main4 .list1 .bjcover{height:270px;}
    .main4 .list1 .tt1{font-size: 18px;margin:15px 0 6px;}
    .main4 .list1 .tt2{font-size: 14px;}
    .main4 .list3{padding:24px 0 24px 100px;}
    .main4 .list3 .tt1{font-size: 18px;margin-bottom: 6px;}
    .main4 .list3 .tt2{font-size: 14px;width: 100px;}
    .main4 .list3 .tt2 b{font-size:33px;}




}
@media (max-width:991px) {
    header .logo{max-width: calc(100% - 108px);}
    header form{right:60px;}
    header nav{display:none;position: absolute;right:-15px;top:100%;width:160px;margin: 0;background: #fff;padding-bottom: 20px;z-index: 111;box-shadow: 0 4px 8px rgba(0,0,0,.2);}
    header nav .ul{margin: 0;}
    header nav .ul > li{width:100%;}
    header nav .ul > li > a{width:100%;padding: 0 10px;text-align: center;display: block;font-size: 15px;line-height: 44px;border-top: 1px solid #e5e5e5;}
    header nav .ul > li:hover > ul{display:none;}

    /*移动导航*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 0;bottom:48px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background: #00B7EE;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}
    .banner .swiper-slide .bjcover{height: auto;padding-top: 46.875%;}

    .title{font-size: 30px;}
    .title span{font-size:16px;}
    /*关于我们*/
    .main1 .ttbox .tt1{line-height:30px;max-height:300px;}
    .main1 .ttbox .tt2{margin-top: 12px;}
    /*产品中心 */
    .main2 .ul{width:200px;}
    .main2 .ul a{font-size:18px;line-height:44px;}
    .main2 .you{width: calc(100% - 200px);}
    .nycp {margin: 0 -6px;}
    .nycp .list {width: calc(33.33% - 12px);margin: 0 6px 12px;}
    .nycp .list .tt{font-size:14px;line-height: 40px;}
    /*案例*/
    .main3 .box{margin: 0 -6px;}
    .main3 .list{height:200px;width: calc(25% - 12px);margin: 0 6px 12px;}
    .main3 .list:nth-child(1){height:412px;width: calc(50% - 12px);}
    /*新闻*/
    .main4 .list2{margin-left:20px;}
    .main4 .list1 .bjcover{height:220px;}

    .main4 .list3{padding:20px 0 20px 80px;}
    .main4 .list3:nth-child(1){margin-top: -18px;}
    .main4 .list3 .tt1{font-size: 18px;margin-bottom: 6px;}
    .main4 .list3 .tt2{font-size: 13px;width:80px;line-height: 30px;margin-top: -28px;}
    .main4 .list3 .tt2 b{font-size:30px;}
    footer .list2{padding: 0 4%;}
    footer .list2 .top{font-size: 18px;}
    footer .list2 .ul2{font-size: 14px;}
    footer .list2 .ul1 a{font-size: 14px;}

    
    
    
    .ny .zuo{width:100%;padding-right: 0;margin-bottom: 20px;}
    .ny .zuo .top{font-size:22px;padding: 0 15px;line-height: 50px;text-align: left;}
    .ny .zuo .top span{display: inline;font-size: 13px;padding-left: 10px;}
    .ny .zuo .lanmu{border:0;padding: 0;display: none;}
    .ny .zuo .lanmu a{margin-top: 2px !important;}
    .ny .you{width:100%;}
    .ny .you .top {line-height: 0;padding-bottom: 12px;margin-bottom: 18px;}
    .ny .you .top b{display: none;}
    .ny .you .top span{position: relative;right:auto;top:auto;line-height: 22px;}

    
    
    
    
}

@media (max-width:767px) {
    .banner .swiper-slide .bjcover{padding-top:60%;}
    .title{font-size:28px;}
    .title span{font-size:15px;}
    .main66{padding-top:40px;padding-bottom:44px;}
    /*关于我们*/
    .main1{position: relative;z-index: 1;padding-bottom: 0 !important;}
    .main1 .img{width:100%;position: relative;right:auto;top:auto;height:inherit;padding-top: 66%;}
    .main1 .ttbox{padding:0 0 36px;width: 100%;margin: 0;}
    .main1 .ttbox .tt1{line-height:30px;max-height:390px;font-size: 15px;}

    /*产品中心 */
    .main2 .ul{width:100%;padding-right: 0;margin-top: -10px;}
    .main2 .ul a{font-size:16px;display: inline-block;line-height:34px;padding-right:20px;}
    .main2 .you{width:100%;padding-top: 10px;}
    .nycp .list{width: calc(50% - 12px);border: 0;}
    /*案例*/
    .main3 .box{padding-top: 0;}
    .main3 .list{width: calc(50% - 12px);height: auto;padding-top:40%;}
    .main3 .list:nth-child(1){width: calc(100% - 12px);height: auto;padding-top:80%;}
    /*新闻*/
    .main4 .box{padding-top: 0;}
    .main4 .list1{width:100%;}
    .main4 .list2{width:100%;margin:0;}
    .main4 .list1 .bjcover{height:auto;padding-top: 50%;}
    .main4 .list3{margin-top:0 !important;}
    .main4 .list3 .tt1{font-size: 15px;font-weight: 500;padding-bottom: 4px;}
    .main4 .list3 .tt3{font-size: 13px;line-height: 22px;height: 44px;}
    footer .list1{width:100%;padding: 0;text-align: center;}
    footer .list2{width:100%;padding: 0;border: 0;}
    footer .list2 .top{font-size:17px;margin: 20px 0 8px;}

   
    /*内页新闻*/
    .nyxw .list .img{width:calc(5% + 170px);}
    .nyxw .list .img .bjcover{height:190px;}
    .nyxw .list .tt{width: calc(95% - 170px);padding:8px 0 5px 20px;}
    .nyxw .list .tt1{font-size:18px;line-height:30px;}
    .nyxw .list .tt2{line-height:24px;}
    .nyxw .list .tt3{line-height:25px;height:75px;}
    .nyxw .list .tt4{margin-top: 12px;}

    /*详情页*/
    .danye .bt{font-size: 18px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 15px auto;}
    .danye .ditu{height:360px;margin: 15px auto;}
    .danye .xian{margin-top: 10px;}
    

   
}
@media (max-width:600px) {
    header .logo{height:90px;line-height: 90px;}
    header .lanmu{bottom:35px;}
    header form{display: none;}

    
    /*内页新闻*/
    .nyxw .list{padding: 0;border:0;box-shadow: 0 0 0;margin-bottom: 15px;}
    .nyxw .list .img{width:calc(19% + 70px);}
    .nyxw .list .img .bjcover{height:130px;}
    .nyxw .list .tt{width: calc(81% - 70px);padding:0 0 0 14px;}
    .nyxw .list .tt1{font-size:15px;line-height: 30px;margin: 0;font-weight: 500;}
    .nyxw .list .tt2{line-height: 16px;margin-bottom:4px;font-size: 13px;}
    .nyxw .list .tt3{font-size: 13px;line-height: 25px;height: 50px;overflow: hidden;}
    .nyxw .list .tt4{width:100%;margin-top:8px;border: 0;text-align: left;font-size: 13px;line-height: 16px;}
    .nyxw .list:hover .tt4{background: fixed;color: #0042a6;}


    
    
}

@media (max-width:479px) {
    .danye .ditu{height:300px;;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:#00B7EE;position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}